* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND-IMAGE: url(../images/bj.jpg); LINE-HEIGHT: 22px; BACKGROUND-COLOR: #002249; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "ËÎÌå"; COLOR: #666666; FONT-SIZE: 12px
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
CODE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LEGEND {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BUTTON {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse
}
FIELDSET {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.imgleft {
	FLOAT: left
}
.imgright {
	FLOAT: right
}
.red12 {
	COLOR: #fe0201; FONT-WEIGHT: bold
}
.red12 A {
	COLOR: #fe0201
}
.red12 A:hover {
	COLOR: #fe0201
}
.main {
	MARGIN-BOTTOM: 10px; CLEAR: both
}
ADDRESS {
	FONT-STYLE: inherit; FONT-WEIGHT: inherit
}
CAPTION {
	FONT-STYLE: inherit; FONT-WEIGHT: inherit
}
CITE {
	FONT-STYLE: inherit; FONT-WEIGHT: inherit
}
CODE {
	FONT-STYLE: inherit; FONT-WEIGHT: inherit
}
DFN {
	FONT-STYLE: inherit; FONT-WEIGHT: inherit
}
EM {
	FONT-STYLE: inherit; FONT-WEIGHT: inherit
}
STRONG {
	FONT-STYLE: inherit; FONT-WEIGHT: inherit
}
TH {
	FONT-STYLE: inherit; FONT-WEIGHT: inherit
}
VAR {
	FONT-STYLE: inherit; FONT-WEIGHT: inherit
}
OPTGROUP {
	FONT-STYLE: inherit; FONT-WEIGHT: inherit
}
DEL {
	TEXT-DECORATION: none
}
INS {
	TEXT-DECORATION: none
}
LI {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
H1 {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 20px; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
H2 {
	FONT-SIZE: 16px; FONT-WEIGHT: normal
}
H3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; COLOR: #990000; FONT-SIZE: 24px; FONT-WEIGHT: bold; PADDING-TOP: 20px
}
H4 {
	FONT-SIZE: 100%
}
H5 {
	FONT-SIZE: 100%
}
H6 {
	FONT-SIZE: 100%
}
INPUT {
	FONT-FAMILY: inherit; FONT-SIZE: inherit; FONT-WEIGHT: inherit
}
TEXTAREA {
	FONT-FAMILY: inherit; FONT-SIZE: inherit; FONT-WEIGHT: inherit
}
SELECT {
	FONT-FAMILY: inherit; FONT-SIZE: inherit; FONT-WEIGHT: inherit
}
INPUT {
	
}
TEXTAREA {
	
}
SELECT {
	
}
Q:before {
	CONTENT: ''
}
Q:after {
	CONTENT: ''
}
ADDRESS {
	FONT-STYLE: normal
}
CITE {
	FONT-STYLE: normal
}
DFN {
	FONT-STYLE: normal
}
EM {
	FONT-STYLE: normal
}
VAR {
	FONT-STYLE: normal
}
A {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
STRONG {
	COLOR: #2d69b1; FONT-WEIGHT: bold
}
.red {
	COLOR: #fe0404
}
.top {
	MARGIN: auto; WIDTH: 960px; HEIGHT: 132px; CLEAR: both
}
.top UL {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; HEIGHT: 40px; COLOR: #fff; CLEAR: both; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.top UL LI {
	WIDTH: 106px; FLOAT: left
}
.topulli {
	BACKGROUND-IMAGE: url(../images/menu_xian.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%
}
.top UL A {
	COLOR: #fff
}
.banner {
	BACKGROUND-IMAGE: url(../images/banner.jpg); BACKGROUND-POSITION: center center; HEIGHT: 71px; MARGIN-LEFT: auto; CLEAR: both; MARGIN-RIGHT: auto; PADDING-TOP: 438px
}
.body {
	WIDTH: 960px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; CLEAR: both; MARGIN-RIGHT: 10px
}
.notice {
	LINE-HEIGHT: 32px; MARGIN: auto; PADDING-LEFT: 10px; WIDTH: 960px; PADDING-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 70px center; HEIGHT: 71px; COLOR: #fff; FONT-SIZE: 14px
}
.big {
	BACKGROUND-IMAGE: url(../images/bj_mid.jpg); BACKGROUND-COLOR: #dffaff; MARGIN: auto; WIDTH: 980px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 2223px; CLEAR: both
}
.body1 {
	MARGIN-BOTTOM: 10px; HEIGHT: 580px
}
.body1_left {
	WIDTH: 693px; FLOAT: left
}
.body1_left DL {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 683px; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 5px
}
.body1_left DL DD {
	FLOAT: left; PADDING-TOP: 10px
}
.body1_leftdldt1 {
	BACKGROUND-IMAGE: url(../images/body1_bj2.jpg); PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; MARGIN-TOP: 10px; PADDING-LEFT: 20px; WIDTH: 412px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; FLOAT: left; PADDING-TOP: 4px
}
.body1_left P {
	PADDING-BOTTOM: 5px; TEXT-INDENT: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; CLEAR: both; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.body1_left SPAN {
	PADDING-LEFT: 8px; FLOAT: left; PADDING-TOP: 15px
}
.body1_right {
	WIDTH: 256px; FLOAT: right
}
.body1_right IMG {
	FLOAT: left
}
.body1_right P {
	LINE-HEIGHT: 20px; PADDING-LEFT: 10px; WIDTH: 234px; PADDING-RIGHT: 10px; COLOR: #0e3656; CLEAR: both
}
.body2 {
	MARGIN: auto; HEIGHT: 836px
}
.body2img {
	FLOAT: left
}
.body2 DL {
	BORDER-BOTTOM: #daeef7 1px solid; BORDER-LEFT: #daeef7 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 946px; PADDING-RIGHT: 5px; FLOAT: left; BORDER-TOP: #daeef7 1px solid; BORDER-RIGHT: #daeef7 1px solid; PADDING-TOP: 5px
}
.body2dlimg {
	FLOAT: left; MARGIN-RIGHT: 30px
}
.body2 DL P {
	WIDTH: 638px; FLOAT: left
}
.body2 DL P SPAN {
	PADDING-BOTTOM: 5px; WIDTH: 638px; FLOAT: left; COLOR: #193958; CLEAR: both; PADDING-TOP: 5px
}
.body2 DL P SPAN STRONG {
	COLOR: #193958
}
.body3 {
	HEIGHT: 550px
}
.body3_left {
	WIDTH: 666px; FLOAT: left
}
.body3_left DL {
	BACKGROUND-IMAGE: url(../images/body3_2.jpg); PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #fff; MARGIN-TOP: 10px; PADDING-LEFT: 5px; WIDTH: 654px; PADDING-RIGHT: 5px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% bottom; FLOAT: left; PADDING-TOP: 6px
}
.body3_left DL DD {
	FLOAT: left
}
.body3_left DL DD IMG {
	FLOAT: left
}
.body3_left DL DT {
	PADDING-LEFT: 10px; WIDTH: 464px; FLOAT: left; COLOR: #193958
}
.body3_right {
	BACKGROUND-IMAGE: url(../images/body3_9.jpg); BACKGROUND-COLOR: #d8e9fa; MARGIN-TOP: 5px; PADDING-LEFT: 11px; WIDTH: 260px; PADDING-RIGHT: 12px; BACKGROUND-REPEAT: repeat-x; FLOAT: right
}
.body3_right P {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px
}
.body3_right P IMG {
	PADDING-BOTTOM: 5px
}
.body4 {
	PADDING-BOTTOM: 10px; HEIGHT: 256px; CLEAR: both
}
.body4_left {
	WIDTH: 327px; FLOAT: left; HEIGHT: 254px
}
.body4_left DL {
	BORDER-BOTTOM: #197cbc 1px solid; BORDER-LEFT: #197cbc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 315px; PADDING-RIGHT: 5px; FLOAT: left; BORDER-TOP: #197cbc 1px solid; BORDER-RIGHT: #197cbc 1px solid; PADDING-TOP: 5px
}
.body4_left DL DT {
	PADDING-LEFT: 5px; WIDTH: 149px; FLOAT: left; COLOR: #050708
}
.body4_button {
	WIDTH: 326px; FLOAT: left; HEIGHT: 254px; MARGIN-LEFT: 10px
}
.body4_button UL {
	BORDER-BOTTOM: #1f6baf 1px solid; BORDER-LEFT: #1f6baf 1px solid; PADDING-BOTTOM: 10px; LINE-HEIGHT: 28px; PADDING-LEFT: 10px; WIDTH: 305px; PADDING-RIGHT: 10px; FLOAT: left; COLOR: #0f5fa9; FONT-SIZE: 14px; BORDER-TOP: #1f6baf 1px solid; BORDER-RIGHT: #1f6baf 1px solid; PADDING-TOP: 10px
}
.body4_button UL LI {
	BACKGROUND-IMAGE: url(../images/body_dian1.jpg); PADDING-LEFT: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center
}
.body4_button UL A {
	COLOR: #0f5fa9
}
.body4_right {
	WIDTH: 282px; FLOAT: right; HEIGHT: 254px
}
.body4_right P {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; WIDTH: 261px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 3px
}
.body4_rightp {
	BACKGROUND-IMAGE: url(../images/body4_6.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center bottom
}
.body4_rightp2 {
	BACKGROUND-COLOR: #eaf6fb; COLOR: #000
}
.body4_right P SPAN {
	FLOAT: left
}
.body4_rightpspan {
	WIDTH: 50px; COLOR: #ff0000
}
.body4_rightpspan2 {
	WIDTH: 210px
}
.body4_rightp SPAN INPUT {
	WIDTH: 130px; MARGIN-RIGHT: 10px
}
.body4_right P SPAN TEXTAREA {
	LINE-HEIGHT: 20px; WIDTH: 220px; HEIGHT: 40px
}
.body4_rightp LABEL #imageField {
	FLOAT: left
}
.link {
	BORDER-BOTTOM: #265a98 1px solid; BORDER-LEFT: #265a98 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f7f7f7; WIDTH: 958px; DISPLAY: inline; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 76px; MARGIN-LEFT: 10px; CLEAR: both; BORDER-TOP: #265a98 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #265a98 1px solid; PADDING-TOP: 10px
}
.link IMG {
	FLOAT: left; MARGIN-LEFT: 42px
}
.banquan_menu {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #3474ba; WIDTH: 960px; DISPLAY: inline; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 30px; COLOR: #fff; MARGIN-LEFT: 10px; CLEAR: both; MARGIN-RIGHT: 10px
}
.banquan_menu LI {
	WIDTH: 106px; FLOAT: left
}
.banquan_menuulli {
	BACKGROUND-IMAGE: url(../images/banquan_menu.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%
}
.banquan_menu A {
	COLOR: #fff
}
.banquan {
	BACKGROUND-IMAGE: url(../images/banquan_logo.jpg); BACKGROUND-COLOR: #fff; PADDING-LEFT: 380px; WIDTH: 580px; DISPLAY: inline; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left; COLOR: #666666; MARGIN-LEFT: 10px; CLEAR: both; MARGIN-RIGHT: 10px
}
.body4_right2 {
	BORDER-BOTTOM: #2080be 1px solid; BORDER-LEFT: #2080be 1px solid; WIDTH: 280px; FLOAT: left; HEIGHT: 216px; BORDER-TOP: #2080be 1px solid; BORDER-RIGHT: #2080be 1px solid
}
.body3_2 {
	BORDER-BOTTOM: #197cbc 1px solid; BORDER-LEFT: #197cbc 1px solid; PADDING-BOTTOM: 10px; WIDTH: 958px; FLOAT: left; BORDER-TOP: #197cbc 1px solid; BORDER-RIGHT: #197cbc 1px solid
}
.body3_left DL DT P {
	TEXT-INDENT: 20px; WIDTH: 464px; FLOAT: left; PADDING-TOP: 10px
}
.body2_2 {
	BORDER-BOTTOM: #197cbc 1px solid; BORDER-LEFT: #197cbc 1px solid; WIDTH: 958px; FLOAT: left; BORDER-TOP: #197cbc 1px solid; BORDER-RIGHT: #197cbc 1px solid; PADDING-TOP: 10px
}
.body1_leftdldt2 {
	PADDING-LEFT: 20px; WIDTH: 412px; PADDING-RIGHT: 10px; FLOAT: left
}
.body1_left2 {
	BORDER-BOTTOM: #197cbc 1px solid; BORDER-LEFT: #197cbc 1px solid; PADDING-BOTTOM: 10px; WIDTH: 691px; FLOAT: left; BORDER-TOP: #197cbc 1px solid; BORDER-RIGHT: #197cbc 1px solid
}
.body1_right2 {
	BORDER-BOTTOM: #197cbc 1px solid; BORDER-LEFT: #197cbc 1px solid; PADDING-BOTTOM: 11px; WIDTH: 254px; FLOAT: left; BORDER-TOP: #197cbc 1px solid; BORDER-RIGHT: #197cbc 1px solid
}
.notice IMG {
	PADDING-LEFT: 20px; FLOAT: right; PADDING-TOP: 20px
}
